import React from 'react';
export default function BookmarkAdd(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M480-240 200-120v-725h350v60H260v574l220-93 220 93v-334h60v425zM260-785h290zm440 180v-90h-90v-60h90v-90h60v90h90v60h-90v90z" })));
}
